% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.10.R
\name{PaulinoTb1.10}
\alias{PaulinoTb1.10}
\title{Pacientes com AIDS em Portugual}
\format{Um \code{data.frame} com 64 observações e 4 variáveis, em que

\describe{

\item{\code{sexo}}{Sexo do paciente (masculino, feminino).}

\item{\code{doen}}{Doença manisfestada no momento do diagnóstico
    (pneumonia, tuberculose, candidíase, toxoplasmose, sarcoma,
    pneum. assoc, tub.assoc. e outras).}

\item{\code{sobrev}}{Tempo de sobrevivência desde o momento do
    diagnóstico, registrado em anos (< 1, \[1,2\), \[2,3\), > 2).}

\item{\code{paci}}{Número de pacientes com AIDS na combinação das
    variáveis \code{sexo}, \code{doen} e \code{sobrev}.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.10, pág. 12).
}
\description{
De um estudo envolvendo casos de AIDS notificados em
    Portugual até 31/01/95 extrairam-se os dados relativos à
    classificação dos pacientes. Devido às inúmeras variantes da
    manifestação da AIDS, a variável indicadora correspondente foi
    categorizada segundo critérios epidemiológicos em Pneumonia, pela
    bactéria \emph{Pneumocystis carinni}, Tuberculose extrapulmonar,
    Candidíase, Toxoplasmose, Sarcoma de Kaposi - todas encaradas
    como ocorrendo isoladamente -, Pneumonia associada a outras
    infecções (pneum.assoc.) e Tuberculose extrapulmonar associada a
    outras infecções (tub.assoc.) que não Pneumonia.
}
\examples{

data(PaulinoTb1.10)

str(PaulinoTb1.10)

xt <- xtabs(paci ~ sexo + doen + sobrev, data = PaulinoTb1.10)

ftable(xt)
ftable(prop.table(xt))

library(lattice)

barchart(xt, horizontal = FALSE, beside = FALSE, stack = FALSE,
         auto.key = list(space = "top", columns = 4,
                         cex.title = 1, rectangles = TRUE,
                         points = FALSE,
                         title = "Sobrevivência (anos)"),
         xlab = "Sexo",
         ylab = "Frequência")

}
\keyword{contingência}

