% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.13.R
\name{PaulinoTb1.13}
\alias{PaulinoTb1.13}
\title{Fobia em Alcóolatras}
\format{Um \code{data.frame} com 8 observações e 4 variáveis, em que

\describe{

\item{\code{prof}}{Situação profissional (com trabalho (registrado ou
    não), sem trabalho (desempregado ou aposentado))}

\item{\code{fobia}}{Manisfestação ou não de algum tipo de fobia.}

\item{\code{alcool}}{Consumo diário ou não de álcool.}

\item{\code{freq}}{Frequência de pacientes alcoólatras.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.13, pág. 14).
}
\description{
Dados de um estudo realizado no Hospital das Clínicas da
    Faculdade de Medicina da Universidade de São Paulo sobre a
    relação entre a dependência do álcool e manifestação de vários
    tipos de comportamento anómalo (fobias) em 97 alcóolatras.
}
\examples{

data(PaulinoTb1.13)

str(PaulinoTb1.13)

xt <- xtabs(freq ~ prof + fobia + alcool, data = PaulinoTb1.13)

ftable(xt)
ftable(prop.table(xt))

library(vcd)

cotabplot(xt)

library(lattice)

barchart(xt, horizontal = FALSE, beside = FALSE, stack = FALSE,
         auto.key = list(space = "top", columns = 2,
                         cex.title = 1, rectangles = TRUE,
                         points = FALSE,
                         title = "Uso diário de álcool"),
         xlab = "Situação profissional",
         ylab = "Frequência")

}
\references{
Paula, G. A., Ballas, D., Barreto, G. M., Huai, H. M.
    (1989). Estudo da associação entre dependência do álcool e fobia,
    Relatório de análise estatística, Centro de Estatística Aplicada,
    IME, Universidade de São Paulo.
}
\keyword{contingência}

