% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.15.R
\name{PaulinoTb1.15}
\alias{PaulinoTb1.15}
\title{Pacientes com Endometriose}
\format{Um \code{data.frame} com 49 observações e 5 variáveis, em que

\describe{

\item{\code{grupo}}{Grupo de indivíduos envolvido no estudo.}

\item{\code{abort}}{Número de abortos sofridos pela paciente.}

\item{\code{dismen}}{Sintoma da dismenorréia (dor na menstrução),
    classificada como: N = não tem, L = leve, M = moderada,
    I = intensa.}

\item{\code{dispa}}{Sintoma da dispareunia (dor na relação sexual),
    classificada como: N = não tem, P = tem, PRO = tem, com mais
    intensidade, 2 = tem em ambas a posições.}

\item{\code{afsr}}{AFSr, gravidade da doença em que as pacientes
    foram classificadas, cujos valores variam de 0 (não tem) a 4
    (muito grave).}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.15, pág. 17).
}
\description{
Estudo sobre endometriose realizado na Faculdade de
    Medicina da Universidade de São Paulo. A endometriose
    caracteriza-se pela localização etópica do tecido endometrial e é
    uma das principais causas de infertilidade.
}
\examples{

data(PaulinoTb1.15)

str(PaulinoTb1.15)

da <- na.omit(PaulinoTb1.15)

library(lattice)

# Tabela de contingência e gráfico para dispareunia
(xt <- xtabs(afsr ~ dispa, data = da))
barchart(xt,
         col = "darkturquoise",
         xlab = "Frequências observadas de AFSr",
         ylab = "Dispareunia")

# Tabela de contingência e gráfico para dismenorréia
(xp <- xtabs(afsr ~ dismen, data = da))
barchart(xp,
         col = "darkturquoise",
         xlab = "Frequências observadas de AFSr",
         ylab = "Dismenorréia")

# Tabela de contingência e gráfico para o número de abortos
(xq <- xtabs(afsr ~ abort, data = da))
barchart(xq,
         col = "darkturquoise",
         xlab = "Frequências observadas de AFSr",
         ylab = "Número de abortos")

}
\keyword{dados-categorizados}

