% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.16.R
\name{PaulinoTb1.16}
\alias{PaulinoTb1.16}
\title{Microinfiltração em Dentes Molares}
\format{Um \code{data.frame} com 72 observações e 4 variáveis, em que

\describe{

\item{\code{mat}}{Tipo de material usado para selar os molares.}

\item{\code{A}}{Classificação dos molares segundo o avaliador A.}

\item{\code{B}}{Classificação dos molares segundo o avaliador B.}

\item{\code{C}}{Classificação dos molares segundo o avaliador C.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.16, pág. 18).
}
\description{
Estudo realizado na Faculdade de Odontologia da
    Universidade de São Paulo em que cada um de três avaliadores
    classificou 72 molares selados com diferentes materiais segundo o
    nível de microinfiltração numa escala de 0 (sem microinfiltração)
    a 4 (microinfiltração intensa).
}
\examples{

data(PaulinoTb1.16)

str(PaulinoTb1.16)

# Transformando para o formato longo
library(reshape2)
da <- melt(PaulinoTb1.16, id.vars = "mat")

# Criando tabela de frequências
da$ni <- 1
xt <- xtabs(ni ~ value + variable + mat, data = da)
ftable(xt)

# Criando gráfico
library(lattice)
barchart(xt,
         stack = FALSE,
         horizontal = FALSE,
         xlab = "Avaliadores",
         ylab = "Frequência",
         auto.key = list(
             column = 3,
             cex.title = 1.1,
             title = "Material"
         ))

}
\keyword{dados-categorizados}

