% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.3.R
\name{PaulinoTb1.3}
\alias{PaulinoTb1.3}
\title{Pesos de Recém-nascidos num Hospital Universitário}
\format{Um \code{data.frame} com 30 observações e 4 variáveis, em que

\describe{

\item{\code{social}}{Classe social da família do recém-nascido.
    Ordenada da mais favorecida para a mais desfavorecida.}

\item{\code{peso}}{Categorias de peso do recém-nascido, em kg.}

\item{\code{hab}}{Hábito de fumar da parturiente.}

\item{\code{freq}}{Frequência de recém-nascidos.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.3, pág. 05)
}
\description{
Na Faculdade de Medicina de Ribeirão Preto (Estado de
    São Paulo) foram levantadas 8135 fichas hospitalares referentes a
    nascimentos ocorridos num certo período de tempo. Cada nascimento
    foi caracterizado segundo três variáveis.
}
\examples{

data(PaulinoTb1.3)

str(PaulinoTb1.3)

xt <- xtabs(freq ~ social + peso + hab, data = PaulinoTb1.3)

ftable(xt)
ftable(prop.table(xt))

library(vcd)

cotabplot(xt)

}
\keyword{contingência}

