% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb1.5.R
\name{PaulinoTb1.5}
\alias{PaulinoTb1.5}
\title{Uso de Fio Dental por Crianças de uma Escola}
\format{Um \code{data.frame} com 16 observações e 5 variáveis, em que

\describe{

\item{\code{sexo}}{Sexo da criança (masculino, feminino).}

\item{\code{faixa}}{Faixa etária da criança.}

\item{\code{freq}}{Frequência de uso do fio dental. Insuficiente
    significa que a criança nunca usa fio dental ou usa raramente e
    boa significa que usa regular ou frequentemente.}

\item{\code{habi}}{Capacidade motora no uso do fio dental. Inábil
    para as crianças que não conseguem usar o fio dental nos dentes
    incisivos e caninos ou usam de forma incorreta, e razoável para
    as que conseguem usar pelo menos nos dentes citados acima.}

\item{\code{fobs}}{Frequências observadas das 120 crianças.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Tabela 1.5, pág. 06)
}
\description{
Num estudo odontopediátrico em uma escola da rede
    pública do município de São Paulo foram selecionadas 60 crianças
    de ambos os sexos, divididas igualmente nas faixas etárias de 5-8
    e 9-12 anos, e cada criança foi classificada segundo as variáveis
    descritas na sequência. Esse estudo visava verificar se a faixa
    etária está relacionada com a frequência e a habilidade no uso de
    fio dental para ambos os sexos.
}
\examples{

data(PaulinoTb1.5)

str(PaulinoTb1.5)

xt <- xtabs(fobs ~ sexo + faixa + freq + habi, data = PaulinoTb1.5)

ftable(xt)
ftable(prop.table(xt))

library(lattice)

barchart(xt, horizontal = FALSE, beside = FALSE, stack = FALSE,
         auto.key = list(space = "top", columns = 2,
                         cex.title = 1, rectangles = TRUE,
                         points = FALSE, title = "Habilidade"),
         xlab = "Sexo",
         ylab = "Frequência absoluta")

}
\references{
Singer, J. M., Herdeiro, R. F. C. (1990). Verificação da
    habilidade de uso do fio dental em crianças de 5 a 12 anos,
    Relatório de análise estatística SEA-RAe-9006, Centro de
    Estatística Aplicada, IME, Universidade de São Paulo.
}
\keyword{contingência}

